/*
.mainHeader .header-wrap-action .header-action .header-action-item .header-action_text .header-action_open_popup {
  border: 0;
  outline: 0;
  box-shadow: unset;
}
.mainHeader .header-wrap-action .header-action .header-action-item .header-action_text .header-action_open_popup {
  background-size: 200% 100%;
  padding: 0 20px;
  line-height: 50px;
  border-radius: 2px;
}
.mainHeader .header-wrap-action .header-action .header-action-item .header-action_text .header-action_open_popup {
  background: var(--header-btn_bg);
  color: var(--header-btn_txt);
  transition: all .4s ease;
}
.mainHeader .header-wrap-action .header-action .header-action-item .header-action_text .header-action_open_popup:hover {
  background: var(--header-btn_bg_hover);
}
.mainHeader .header-wrap-action .header-action .header-action-item .header-action_text .header-action_open_popup svg {
  fill: currentColor;
  width: 16px;
  height: 16px;
  margin-left: 5px;
}
@media (max-width: 767px){
  .mainHeader .header-wrap-action .header-action .header-action-item .header-action_text .header-action_open_popup {
    line-height: 40px;
  }
}
*/

/* popup */
.knk-modal-popup-form {
	color: #333;
	background: rgba(3, 17, 27, 0.7);
	-webkit-transition: opacity 0.35s linear;
	-o-transition: opacity 0.35s linear;
	transition: opacity 0.35s linear;
}
.knk-modal-popup-form .close-popup-contact {
	background-color: rgba(0, 0, 0, 0.3);
	height: 30px;
	width: 30px;
	line-height: 30px;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 2;
	border-radius: 50%;
	opacity: 1;
	text-align: center;
	outline: none;
}
.knk-modal-popup-form .close-popup-contact svg {
	display: block;
	margin: auto;
	height: 30px;
	width: 14px;
	text-align: center;
	fill: #f3f3f3
}
.knk-modal-popup-form .close-popup-contact:hover {
	background-color: rgba(0, 0, 0, 0.6);
}
.knk-modal-popup-form.fade .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}
.knk-modal-popup-form.fade .modal-dialog-centered {
	opacity: 0;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.knk-modal-popup-form.fade.show .modal-dialog-centered {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
@media (min-width: 768px) {
	.knk-modal-popup-form .modal-dialog-centered {
		max-width: 650px;
	}
}

/* form */
.knk_popup_form_padding {
  background: var(--bg_form);
  color: var(--clr_form);
  border-radius: 24px;
}
.knk_popup_form_padding {
  padding: 30px;
}
.knk_popup_form_heading_h2 {
  margin-bottom: 15px;
  font-size: 28px;
  color: currentColor;
}
.knk_popup_form_heading_desc {
  font-size: 16px;
  margin-bottom: 15px;
}
.knk-header-popup-form-input input,
.knk-header-popup-form-select select,
.knk-header-popup-form-input textarea {
  padding: 16px 20px;
  border-radius: 24px;
  font-size: 14px;
  line-height: 24px;
  width: 100%;
  height: 60px;
  outline: 0;
  background-color: rgba(129,129,129,.09);
  border: 1px solid #efefef;
  color: currentColor;
}
.knk-header-popup-form-input textarea { min-height: 100px; }
.knk-header-popup-form-input input::placeholder { color: currentColor; }
.knk-header-popup-form-input input::-ms-input-placeholder { color: currentColor; }
.knk-header-popup-form-input {
  width: 100%;
  margin-bottom: 20px;
}
.knk-header-popup-form-input textarea::placeholder { color: currentColor; }
.knk-header-popup-form-input textarea::-ms-input-placeholder { color: currentColor; }
.knk-header-popup-form-body-hide { display: none !important; }
.knk-header-popup-form-btn button {
  border-radius: 50px;
  line-height: 60px;
  background: var(--header-btn_bg);
  color: var(--header-btn_txt);
  border: 0;
  outline: 0;
  box-shadow: unset;
}
.knk-header-popup-form-btn button {
  display: flex;
  align-items: center;
  transition: all .4s;
  font-size: 16px;
  padding: 0 30px;
  outline: 0;
  box-shadow: unset;
}
.knk-header-popup-form-btn button {
  width: 100%;
  justify-content: center;
}
.knk-header-popup-form-btn button:hover {
  background: var(--header-btn_bg_hover);
  color: var(--header-btn_txt);
}
.knk-header-popup-form-btn button svg {
  width: 16px;
  height: 16px;
  fill: currentColor;
}
@media (max-width: 992px){
  .knk-header-popup-form-btn button { line-height: 50px; }
}
@media (max-width: 767px) {
  .knk_banner_form_padding { padding: 15px; }
}


@media (max-width: 991px){
  .mainHeader .header-wrap-action .header-action .header-action-item.knk_header-button-popup {
    margin: 0;
    position: fixed;
    height: max-content !important;
    right: 0;
    bottom: 65px;
    z-index: 90;
    display: none !important;
  }
  .addThis_contact .addThis_listSharing {
    bottom: 60px;
  }
}


